{
    "key": "legendary_monsters_crystal_of_sandstorm",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 80,
    "integrityCost": 1,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "generic.attack_damage": 1
    },
    "tints": {
        "glyph": "d1b671",
        "texture": "d1b671"
    },
    
    "effects": {
        "art_of_forging:disorienting": [ 2, 3 ]
    },
    "textures": [ "default" ],
    "experienceCost": 10,
    "material": {
        "items": [ "legendary_monsters:crystal_of_sandstorm" ]
    }
}